Subject: enhancement request

From: [email-masked] (Putnam Barber)
Date: Mon, 10 Oct 1994 14:05:14 GMT

I often want to check over my composition one last time before sending it 
off into cyberspace.  Pine is good to me in that it prompts me one last 
time when I go ^X.

But if I answer "no" to the question "Send mail?", my cursor is returned 
to the point in the file where I was when I hit ^X (even though Pine 
politely presented the headers to me to confirm when I thought I was 
ready to send the thing off).

I think it would be even nicer if Pine dropped me off on line 1 at that 
point, so I could scroll through one last time.  I recognize that if I 
/wanted/ to get back to where I'd been (if, for example, I'd hit ^X 
entirely by mistake) then it would be more difficult to do than typing 

N ^W ^Y 

in answer to the "Send mail?" query (which gets me to line 1 with 
a couple of screen-refreshes thrown in for entertainment).  But the 
mistake branch feels less travelled to me than the other.

So.... an enhancement request (or thought) for future versions.

Putnam Barber
Seattle